.home main {
  background: url(/-/media/Project/Common/XalatanCom/Images/xalatan_background_desktop_final_0.jpg) no-repeat, linear-gradient(#D1E2EF, #ffffff) !important;
  background-size: 127% !important;
  background-position-x: 36% !important;
}

li.home-btn {
  display: none !important;
}

.home #pills-brand-name #dropdown-list select {
    color: #000 !important;
}
.home main .hero .home-list li img {
  width: 50px !important;
  height: 50px !important;
}
.faqs .field-answer.expanded a:active, .faqs .field-answer.expanded a:hover {
  outline: 0;
  color: #17a6b5 !important;
  text-decoration: underline !important;
}
main #resource-three-tips .Subheading-sections-icon .field-icon:before {
  content: "";
  border: 2px solid #0071d5;
  width: 70px;
  height: 70px;
  border-radius: 100%;
  position: absolute;
  background: #FFF;
  z-index: 9;
}
.home main #resource-three-tips .main-content > h2 {
  padding: 0px 40px 0px 0px;
  text-align: left;
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 900;
  color: #17a6b5;
}
.Saving-forms ul {
  padding-left: 20px;
  padding-top: 20px;
  padding-bottom: 15px;
}
.Saving-forms ul.eligibility-checklist {
  padding-left: 0px;
  padding-top: 10px;
  padding-bottom: 15px;
  margin-bottom: 0px;
}
.savings .Saving-forms ul.eligibility-checklist li strong {
  font-weight: bold;
}
.savings .Saving-forms ul.eligibility-checklist li ul li {
  list-style: disc;
  padding-left: 0;
}
.eligibility-checklist > li::before, .registration-success-checklist ul li::before {
  display: block;
  background: url(/-/media/Project/Common/Xalatanccom/images/green-checkmark.png);
  content: " ";
  left: 0;
  position: absolute;
  top: 0;
  width: 20px;
  height: 20px;
  list-style-type: none;
  margin-right: 20px;
  background-size: contain !important;
  background-repeat: no-repeat;
}
.savings .Saving-forms ul li {
  list-style: disc;
  padding-bottom: 10px;
  line-height: 1.3;
}
.Saving-forms em {
  font-size: 18px;
  font-style: initial;
}
.savings p.blue {
  font-size: 18px;
}
.sitemap .cta-field {
  font-size: 22px;
  line-height: 1.8;
}
.trial-img {
  display: block;
}
header .btn-primary {
  padding-bottom: 10px;
}
header .header-savings-text .activate-link:after {
  color: #17a6b5;
}
header .main-menu-section .menu-4-links li a.savings:hover {}
.faqs #content .component-content .container .field-answer a {
  text-decoration: underline;
  color: #17a6b5;
}
.error_input {
  border: 2px solid #ff0000 !important;
}
#signup-form-load .left-popup input.error_input {
  border: 2px solid #ff0000;
}
.safety-info-content h5 {
  color: #008080;
  padding-bottom: 15px;
  font-weight: 500;
}
.safety-info-content p {
  padding-bottom: 10px;
  line-height: 1.3;
}
.formbtn-primary {
  background: #008080;
}
footer {
  border-top: 20px solid #00b1b0;
}
.about .trial-img {
  padding: 0px 18px;
  border-bottom: 0px solid #b1d3ef;
}
div.successful-registration {
  padding-top: 40px;
  padding-bottom: 0px;
}
#ActivationRequest .form-check.bmarginCS label.form-check-label {
  width: 80%
}
.savings .get-a-card-info {
  padding-top: 30px;
}
.copy-card-activate #card_activation2 .get-a-card-info.field-body-copy {
  display: none;
}
.copy-card-activate h2.active-heading {
  padding-bottom: 20px;
}
@media (min-width:1000px) and (max-width:1200px) {
  .home main {
    background-size: 157% !important;
    background-position-x: 43% !important;
  }
  .home main #three-tips, .home main #pills-brand-name {
    padding-top: 0px !important;
  }
}
@media (min-width:1201px) and (max-width:1300px) {
  .home main #three-tips, .home main #pills-brand-name {
    padding-top: 3px;
    padding-bottom: 50px;
  }
}
@media (min-width:1300px) and (max-width:1400px) {
  .home main {
    background-size: 120% !important;
    background-position-x: 36% !important;
  }
  .home main #three-tips, .home main #pills-brand-name {
    padding-top: 40px;
  }
}
@media (min-width:1401px) and (max-width:1600px) {
  .home main {
    background-size: 115% !important;
    background-position-x: 36% !important;
  }
  .home main #three-tips, .home main #pills-brand-name {
    padding-top: 40px;
  }
}
@media (min-width:1601px) {
  .home main {
    background-size: 100% !important;
    background-position-x: 36% !important;
  }
  .home main .hero {
    padding-bottom: 80px;
  }
  .home main .hero .home-list li {
    padding-bottom: 44px;
  }
  .home main .hero .home-list {
    padding-top: 44px;
  }
}
@media screen and (max-width: 999px) {
  .home main {
    background: url(/-/media/Project/Common/XalatanCom/Images/xalatan_background_mobile_final.jpg) no-repeat top right/100% auto, linear-gradient(#D1E2EF, #ffffff) !important;
    height: auto;
  }
  .home main .hero .home-list li img {
    margin-left: 13px !important;
    margin-right: 5px;
  }
  .home main #three-tips {
    padding-bottom: 10px !important;
  }
}
@media (min-width: 700px) and (max-width: 992px) {
  .home main {
    background: url(/-/media/Project/Common/XalatanCom/Images/xalatan_background_mobile_final_tab.png) no-repeat top right/100% 38%, linear-gradient(#D1E2EF, #ffffff) !important;
    height: auto;
    background-size: contain !important;
  }
  .about #about-content .about-celebrex-content {
    padding-left: 12% !important;
  }
  .external-interstitial.interstitial {
    width: 65% !important;
  }
  .home main .hero .home-list li {
    padding-bottom: 50px;
  }
}
@media (min-width: 320px) and (max-width: 400px) {
  .home main {
    background: url(/-/media/Project/Common/XalatanCom/Images/xalatan_background_mobile_final.jpg) no-repeat top right/120% auto, linear-gradient(#D1E2EF, #ffffff) !important;
    height: auto;
  }
}
@media (min-width: 320px) and (max-width: 992px) {
.about-celebrex-content ul.field-items li{
    list-style:none !important;
}
  footer .footer-isi-content ul li {
    font-size: 15px;
  }
  main #three-tips .main-content .Subheading-sections-icon .subheading h2 {
    font-size: 15px !important;
  }
  .home main #three-tips .main-content .Subheading-sections-icon .subheading h2 {
    font-size: 15px !important;
  }
  #save-card .main-content {
    padding: 0px 0px 30px 0px !important;
    border-top: 2px solid #b2d3ef;
  }
  .home #save-card .main-content {
    border-bottom: 0px solid #bfcbd5;
  }
  #save-card .field-body-copy {
    margin-left: 0px;
    width: 100%;
  }
  .about #save-card .terms-link {
    margin-top: 10px;
    font-size: 15px;
  }
  .Learn-more-about-brand .Subheading-sections-icon h2.field-headline {
    font-size: 20px !important;
  }
  #save-card .desktop-saving-image {
    display: none;
  }
  #save-card .field-image.mobile-saving-image {
    display: block;
    text-align: center;
    width: 100%;
  }
  .home #three-tips .about-celebrex-content .pick-up-a a, .home main .hero a, #save-card .btn-primary a, .home .brand-mobile-number input[type="submit"] {
    font-size: 15px;
    line-height: 16px;
    padding: 10px 40px;
  }
  #save-card .field-title:after {
    content: "";
    display: block;
    width: 22%;
    border-bottom: 5px solid #8ec741;
    margin: 20px 0;
  }
  #save-card {
    padding: 10px;
    border: none;
    margin: 0 15px;
  }
  #save-card .saving-content-wrapper {
    margin-top: 0px;
  }
  .resources #save-card .saving-content-wrapper {
    margin-top: 0px;
  }
  #save-card .main-content {
    padding: 0px 0px 30px 0px;
    border-top: none;
    border-bottom: 5px solid #bfcbd5;
  }
  .resources .resource-sections .field-bio-intro {
    padding-bottom: 15px
  }
  .resources #save-card .field-title {
    font-size: 22px;
    line-height: 30px;
    color: #17a6b5 !important;
  }
  .resources #save-card .field-title:after {
    display: none;
  }
  .faqs #content .component.sub-FAQ.sub-FAQ {
    padding: 20px 0px 10px 0px !important;
  }
  .faqs #content .component-content .container span {
    font-size: 22px;
    width: 95%;
    display: inline-block;
  }
  .faqs #content .component-content .container .faq-qa .col24-20 {
    padding-left: 0px;
    padding-right: 0px;
    -ms-flex: 0 0 90%;
    flex: 0 0 90%;
    max-width: 90%;
  }
  .faqs #content .component-content .container span {
    top: 9px !important;
  }
  .faqs #content .component-content .container span.faq-to-top-of-page:before {
    top: -14px;
    right: 30px !important;
    background: none !important;
  }
  .resources .resource-sections .field-title {
    font-size: 22px !important;
  }
  .resources .resource-sections .field-bio-intro {
    width: 60% !important;
    float: left;
    padding-left: 0;
    margin-top: 0;
    text-align: left;
    font-size: 15px;
    line-height: 20px;
  }
  .resources .resource-sections .field-image {
    float: left !important;
    width: 40% !important;
    padding-right: 5% !important;
  }
  .resources .resource-sections .field-title {
    width: 60% !important;
    padding-top: 0px !important;
    padding-bottom: 15px !important;
  }
  .safety-info .safety-info-content p:first-child {
    font-size: 15px;
  }
  .faqs .field-answer {
    line-height: 15px;
  }
  .faqs #content .col24-md-18 {
    padding-bottom: 30px !important;
  }
  .savings .saving-card-div-section .saving-card-img img {
    width: 100%;
    height: auto;
  }
  main #content.container-fluid {
    min-height: 200px
  }
  .home #save-card .field-title {
    padding-bottom: 0px;
  }
  #MylaninRequest ul li {
    padding-bottom: 10px;
    font-size: 15px;
    line-height: 20px;
  }
  #MylaninRequest label {
    font-size: 15px;
  }
  .email-description {
    font-size: 15px;
    line-height: 20px;
  }
  .copay-card-confirmation #three-tips {
    padding-top: 20px !important;
    padding-bottom: 0px !important;
  }
  .copay-card-confirmation .saving-card-confirm-section {
    position: relative;
  }
  .copay-card-confirmation .saving-card-confirm-section .field-teaser-copy {
    width: 100%;
  }
  .copay-card-confirmation .saving-card-confirm-section .field-image {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 40%;
  }
  .copay-card-confirmation .saving-card-confirm-section .field-teaser-copy p.copay-card-text {
    padding-top: 20px;
    width: 60%;
  }
  .resources #three-tips h2.field-headline:after {
    width: 90px;
  }
  .sitemap .resource-sections:last-child .cta-field {
    margin-top: 0px;
  }
  .digital-wallet-error .field-teaser-copy {
    font-size: 15px;
    line-height: 20px;
  }
  .resources main #three-tips .Subheading-sections-icon .field-icon {
    width: 80px !important;
  }
  .copy-card-activate #card_activation2 ul.eligibility-checklist li ul li {
    list-style: disc;
    padding-left: 0;
    font-size: 15px;
    position: relative;
    line-height: 20px;
  }
  .Learn-more-about-brand h2 {
    font-size: 20px !important;
  }
}
#save-card .activate::after {
  background: url(/-/media/Project/Common/XalatanCom/Images/anchor-blue-arrow.png) no-repeat center/cover;
}
.resources .resource-sections .cta-field a {
  background: #008080;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: 600;
  padding: 15px 45px;
  border-radius: 73px;
  border: transparent;
}
@media (min-width:1000px) {
  .resources .resource-sections .field-bio-intro {
    padding-bottom: 40px;
  }
  .access-denied .main-content h1::after {}
  .copy-card-activate span.saving-card {
    display: inline-block;
    margin-bottom: 30px;
  }
  .copay-card-confirmation .field-icon {
    width: 7%;
  }
}
.savings .field-highlight-text .blue {
  color: #008080 !Important;
}
.eligibility-checklist > li::before, .registration-success-checklist ul li::before {
  display: block;
  background: url(/-/media/Project/Common/Xalatancom/images/green-checkmark.png);
  content: " ";
  left: 0;
  position: absolute;
  top: 0;
  width: 20px;
  height: 20px;
  list-style-type: none;
  margin-right: 20px;
  background-size: contain !important;
  background-repeat: no-repeat;
}
.savings .Saving-forms ul.eligibility-checklist li {
  font-size: 18px;
  list-style: none;
  position: relative;
  padding-left: 30px;
}
.Saving-forms ul li {
  padding-bottom: 10px;
  line-height: 1.3;
}
.home main .hero .home-list li::before, main #three-tips .Subheading-sections-icon .field-icon:before {
  border: 2px solid #8dc63f !important;
}
#resource-three-tips h2 {
  font-size: 20px;
}
.savings .sitecore-form a {
  color: #008080 !important;
}
.savings .already-have-a-card .activate-here a::after, .about-celebrex-content .field-items .even a::after, .about-celebrex-content .field-items .odd a::after {
  background: url(/-/media/Project/Common/XalatanCom/Images/anchor-blue-arrow.png) no-repeat !important;
}
.savings-form-step1 a {
  color: #008080 !important;
}
.footer-isi .isi-expanded-copy::-webkit-scrollbar-thumb {
  background: #8dc63f !important;
}
#footer .minus, #footer .plus {
  color: #8c979f !important;
}
.sidebar-isi .block-pfe-template-base div#mCSB_1::-webkit-scrollbar-thumb, .isi-interstitial.interstitial .window .inner .right .caption::-webkit-scrollbar-thumb {
  background: #8dc63f !important;
}
@media(min-width:1200px) {
  .saving-card-img.field-image {
    max-height: 135px;
  }
}
@media (min-width: 320px) and (max-width: 992px) {
  .home #pills-brand-name #dropdown-list select{
    color:#000 !important;
}
  .access-denied #content > .row, .safety-info #content > .row, .saving-terms #content > .row {
    padding: 0 20px;
  }
}
.copy-card-activate .saving-card-div-section .get-a-card-info {
  width: 50%;
  display: inline-block;
  vertical-align: top;
  padding-top: 40px;
}
.page-not-found .field-intro-copy, .copy-card-activate .saving-card-div-section p, .savings-card-download .page-not-found-wrapper p {
  font-size: 22px;
}
.copy-card-activate .saving-card-div-section .saving-card-img {
  width: 34%;
  display: inline-block;
  vertical-align: top;
}
.copy-card-activate .saving-card-div-section .saving-card-img img {
  width: 100%;
  height: auto;
}
.copy-card-activate .success-terms .small, .copy-card-activate .small {
  margin: 0px;
  padding-top: 20px;
}
.copy-card-activate .sitecore-form {
  padding: 0px 10px 30px 10px;
}
.copy-card-activate.copay-card-confirmation main #three-tips h2.field-headline:after {
  content: "";
  display: block;
  width: 80px;
  margin: 10px 0;
  border-bottom: 5px solid #8dc63f;
}
.copy-card-activate.copay-card-confirmation main #three-tips .dropdown-pills h2.field-headline:after {
  display: none
}
#card_activation .saving-card-div-section {
  display: flex;
  align-items: normal;
}
.saving-card-div-section {
  margin-bottom: 0px;
  align-items: center;
}
.isi-interstitial h2.field-headline {
  color: #008080 !important;
}
.isi-interstitial h2.field-headline::after, .copy-card-activate h1::after {
  border-bottom: 5px solid #8dc63f !important;
}
.isi-interstitial .isi-intersitial-content h5 {
  color: #008080 !important;
}
.copy-card-activate .saving-card-div-section .get-a-card-info {
  padding-top: 30px;
}
.savingcard_text a {
  color: #17a6b5 !important;
}
.copy-card-activate #card_activation2 ul.eligibility-checklist li {
  position: relative;
  padding-left: 30px;
}
.copy-card-activate #card_activation2 ul.eligibility-checklist li ul li {
  list-style: disc;
  padding-left: 0;
  font-size: 18px;
  position: relative;
}
.copy-card-activate #card_activation2 ul.eligibility-checklist li strong {
  font-weight: bold;
}
.copy-card-activate #ActivationRequest .act_form2 {
  width: 100%;
  max-width: 100%;
}
.form-check.bmarginCS {
  width: 100%;
}
.copy-card-activate #ActivationRequest .act_form2 .form-group.row {
  max-width: 65%;
}
@media only screen and (max-width: 992px) {
  .page-not-found h1::after {
    content: "";
    display: block;
    width: 17% !important;
    margin: 20px 0;
    border-bottom: 5px solid #8dc63f !important;
  }
}
@media (min-width: 320px) and (max-width: 992px) {
  .page-not-found {
    font-size: 15px !important;
    line-height: 20px;
  }
  p, .access-denied .field-teaser-copy, .page-not-found .field-intro-copy {
    line-height: 20px !important;
    font-size: 15px !important;
  }
  .copy-card-activate .saving-card-div-section .saving-card-img img {
    max-width: 100%;
    height: auto;
  }
  .copy-card-activate .saving-card-div-section .saving-card-img, .copy-card-activate .saving-card-div-section .get-a-card-info {
    width: 50% !important;
  }
  .copy-card-activate #ActivationRequest .act_form2 .form-group.row {
    max-width: 100%;
  }
}
.form-check-input:checked {
  width: 30px !important;
  height: 30px !important;
  background: url(/-/media/Project/Common/Xalatancom/images/checkboxChecked_bg.png) no-repeat !important;
  background-size: 30px !important;
}
@media only screen and (max-width: 992px) {
  .savings .saving-card-div-section .saving-card-img img {
    width: 100%;
    height: auto;
  }
}
.savings .form-check.email, .mobile_divchk {
  display: none;
}
@media only screen and (min-width: 1000px), only screen and (min-device-width: 1000px) and (orientation: landscape) {
  .header .offer-card img {
    height: 100%;
    max-height: 114px;
    max-width: 173px;
    width: 100%;
  }
}
@media (min-width: 320px) and (max-width:1200px) {
  .main-logo {
    margin: 0px 0 0;
  }
}
@media (min-width:1201px) {
  .main-logo {
    margin: 20px 0 0;
  }
}
.copy-card-activate .privacy-policy {
  font-size: 14px;
}
@media (min-width:768px) {
  .copay-card-confirmation main #three-tips .tips-content-wrapper {
    padding-left: 4% !Important;
  }
  .saving-card-confirm-section .field-teaser-copy {
    font-size: 22px;
  }
}
@media (max-width:992px) {
  .copay-card-confirmation main #three-tips .dropdown-pills .field-icon img {
    margin-left: 5px !Important;
    margin-top: 5px !Important;
  }
}
.faq-qa .break-line {
  margin: 15px 0 5px;
}
#about-high .field-answer p {
  margin-bottom: 10px;
  font-weight: normal;
}
.field-answer p {
  font-weight: normal;
  padding-bottom: 20px;
}
#sidebar-scroll-content h5 {
  color: #008080;
  padding: 6px 0;
  font-weight: 500;
}
.field-answer.expanded strong {
  font-weight: 900;
}
@media(min-width:1000px) {
  header .top-menu-nav {
    margin-right: 0px;
  }
  header .top-menu-nav ul li {
    list-style: none;
    display: inline;
    padding: 5px 15px 5px 50px !important;
    text-decoration: none;
  }
  .home main .hero .home-list li:nth-child(2)::before {
    top: 25px;
  }
  .home main .hero .home-list li:nth-child(2) img {
    margin-top: 45px;
  }
}
.faqs #content .component-content .container span {
  text-transform: uppercase;
}
#how-to-get .field-answer ol {
  margin: 0 0 0 30px;
}
#how-to-get .field-answer ol li {
  list-style-type: decimal;
  padding-bottom: 20px;
}
@media(min-width:320px) and (max-width:992px) {
  .clinical-experience, .safety-monitoring {
    margin-top: 20px;
  }
  .clinical-experience {
    margin-left: -5px;
  }
  .safety-monitoring {
    width: 73%;
  }
  .faqs .field-answer ul li, .field-answer.expanded ol li, #how-to-get .field-answer ol li {
    line-height: 20px;
  }
  footer .sticky-isi .footer-isi {
    padding: 5px 40px 25px 40px !important;
  }
  footer .sticky-isi .footer-isi-title {
    padding-right: 20px;
  }
  #footer .minus {
    right: 23px !important;
  }
  footer .footer-isi {
    background: #FFF !important;
    padding: 5px 30px 25px 30px !important;
  }
  .faqs .component.content-detail {
    padding: 0px;
  }
  .page-not-found footer .sticky-isi-footer.sticky-isi, .digital-wallet-error footer .sticky-isi-footer.sticky-isi, .server-error footer .sticky-isi-footer.sticky-isi, .access-denied footer .sticky-isi-footer.sticky-isi {
    display: none !important;
  }
  .external-interstitial.interstitial {
    margin: 0px auto !important;
    width: 90%;
    height: auto;
  }
  .external-interstitial.interstitial .right {
    padding: 0px;
  }
  .interstitial.external-interstitial .cancel {
    position: absolute;
  }
  .external-interstitial.interstitial .window .inner {
    padding: 0px 0px 20px 0px !important;
  }
  .external-interstitial.interstitial .cancel a {
    padding: 0px;
  }
  .external-interstitial.interstitial .cancel:after {
    top: -5px;
  }
  .copy-card-activate .saving-card-div-section .get-a-card-info {
    padding-top: 15px;
  }
  .home #pills-brand-name .Subheading-sections-icon .field-icon {
    margin-top: 20px;
    float: none;
    text-align: center;
    display: inline-block;
    left: 0px;
  }
}
/*.accessibility.headerStrip {
  display: none
}*/
header .main-menu-section .menu-4-links li a:focus {
  background-color: #106a69 !important;
}
.home main .hero .home-list li {
  position: relative
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait) {
  .home #pills-brand-name .Subheading-sections-icon {
    margin: 0px 3% !important;
  }
  .proven-help {
    margin-top: 20px;
  }
  .clinical-experience {
    margin-top: 25px !important;
  }
  .savings .get-a-card-info {
    position: relative;
    top: -15px;
    padding: 0px 0px 0px 0px !important;
  }
  .copy-card-activate span.saving-card {
    display: inline-block;
    margin-bottom: 60px;
  }
  .copay-card-activate .successful-registration {
    position: relative;
  }
  .copay-card-confirmation .successful-registration ul li#pdf_downloadb .btn-primary {
    position: absolute;
    top: 2px;
    left: 315px;
  }
  .copy-card-activate #ActivationRequest .act_form2 .form-group.row {
    max-width: 90%;
  }
}
@media (min-width: 320px) and (max-width: 992px) {
  .about .main-content h1::after, .main-content h1::after {
    width: 56px !important;
  }
  .about .footer-isi-title.field-headline::after {
    width: 15% !important;
  }
  .savings #MylaninRequest .privacy {
    max-width: 100% !important;
  }
  header .main-menu-section .menu-4-links li.home-btn {
    display: none !important;
  }
  p {
    line-height: 20px !important;
    font-size: 15px !important;
  }
  .resources .main-content .about-celebrex-content.learn-list {
    margin-top: 0;
    margin-bottom: 20px;
  }
#save-card .mobile-saving-image{
display:block;
}

  .footer-isi-title.field-headline::after {
    width: 22%;
  }
  .access-denied main #content {
    min-height: auto;
  }
  main #content {
    min-height: auto;
  }
  .copay-card-download .about-celebrex-content.learn-list {
    margin-bottom: 20px;
  }
  .footer-isi .isi-visible-copy {
    padding-bottom: 30px;
  }
  .header-middle-section .col24-md-14 {
    padding-left: 0px;
    width: 50%;
  }
  .header-middle-section .col24-md-6 {
    width: 50%;
    display: inline-block;
  }
  header .offer-card {
    position: relative;
  }
  
  header .top-menu-nav {
    display: inline-block;
  }
  .isi-visible-copy > p:last-child {
    margin-bottom: 160px;
  }
}
/*
@media (min-width:320px) and (max-width:666px){
#mobile-savings .component-content {
    position: absolute;
    right: 30px;
    top: 22px;
  }
} */
@media (min-width: 320px) and (max-width: 414px){
.copay-card-confirmation .successful-registration ul li#pdf_downloadb .btn-primary {
    position: absolute;
    top: 15px;
    right: 23px;
  }
}
@media (min-width: 320px) and (max-width: 700px) {
  .resources .main-content {
    padding: 0px 10px !important;
  }
  .access-denied footer .footer-isi {
    padding: 5px 20px 25px 20px !important;
  }
  .copay-card-activate .successful-registration {
    position: relative;
    width: 362px;
  }
}
@media (min-width: 380px) and (max-width:480px) {
  .resource-sections:last-child .field-bio-intro {
    position: absolute;
    right: 0;
    bottom: 140px;
  }
  .resource-sections:last-child .cta-field {
    margin-top: 300px;
  }
  .faqs #content .component-content .container .faq-to-top-of-page {
    right: 28px;
  }
}
@media (min-width: 320px) and (max-width:380px) {
  .resource-sections:last-child .field-bio-intro {
    position: absolute;
    right: 0;
    bottom: 140px;
  }
  .resource-sections:last-child .cta-field {
    margin-top: 320px;
  }
}
@media (min-width: 320px) and (max-width:359px) {
  .main-logo {
    margin: 0px 0 0;
}
.logo img {
    max-width: 125px;
    height: auto;
    margin: 10px 0 0;
}
#mobile-savings .component-content {
    position: absolute;
    left: 0px;
    top: 12px;
}
#mobile-savings img{
width: 100%;
}
.nav-toggle{
    top: -65px;
    right: 0px;
}
}
@media only screen and (min-width:360px) and (max-width:373px){
    .nav-toggle{
	     top: -65px;
	}
	#mobile-savings .component-content {
    position: absolute;
    left: 0px;
    top: 35px;
}
#mobile-savings img{
max-width: 70px;

}
.main-logo{
margin:0px;}
}
@media only screen and (min-width:374px) and (max-width:599px){
    .nav-toggle{
	     top: -65px;
	}
	#mobile-savings .component-content {
    position: absolute;
    left: 0px;
    top: 30px;
}
#mobile-savings img{
max-width: 70px;

}
.main-logo{
margin:0px;}
}
@media (min-width: 614px) and (max-width:667px){
      .copay-card-confirmation .successful-registration ul li#pdf_downloadb .btn-primary{ position: absolute;
    top: 15px;
    right: 12px;
}
}
@media screen and (max-width: 992px) {
  .footer-isi .isi-visible-copy::-webkit-scrollbar-thumb {
    background: #8dc63f !important;
  }
}
.success-terms .small, .copy-card-activate .small {
  font-size: 12px;
}
@media screen and (min-width:666px)and (max-width:740px) {
  .footer-isi .isi-expanded-copy {
    height: 300px;
    padding-bottom: 50px;
  }
  .isi-visible-copy > p:last-child {
    margin-bottom: 230px !important;
  }
  .sticky-isi-footer.sticky-isi {
    top: 60%;
  }
  #footer .plus, #footer .minus {
    top: -84px !important;
    right: -6px !important;
  }
  .mobile-isi-icons {
    position: relative;
  }
  .home main .hero{
    padding-bottom:50px;
   }
  .home main #three-tips .main-content{
     padding: 9px 0% 0% 0 !important;
   }
 .faqs #content .component-content .container .faq-to-top-of-page {
    right: 12px;
  }
}


/*************** Nas ********************/
@media (min-width: 667px) and (max-width: 697px){
#mobile-savings .component-content {
    position: absolute;
    right: 50px;
    top: 30px;
}
}
@media (min-width: 700px) and (max-width: 740px){

.home main .hero{
    padding-bottom: 50px;
}
.main-logo {
    margin: 0px 0 0;
}
.copay-card-confirmation .successful-registration ul li#pdf_downloadb .btn-primary {
    position: absolute;
    top: 0px;
    right: 155px;
  }
}

@media screen and (min-width:999px) and (max-width:1080px) {

  header .header-savings-text .btn-primary a{
    padding:10px 15px;
  }
  header .activate-link{
    text-align:left;
  }
  footer .footer-link ul li{
   padding:0px 5px;
  }
  #save-card .field-body-copy{
     margin-left:0px;
   }
  .home main #three-tips {
    padding-bottom: 10px;
    width: 100%;
}
header .terms-link .blue{
   font-size:12px;
}
.about .main-content .Subheading-sections-icon .subheading h2{
  padding-left:10px;
}
#MylaninRequest label {
    display: inline-block;
    margin-bottom: 0.8rem;
    font-size: 18px;
    font-weight: bold;
    color: #555555;
}
li#pdf_downloadb .btn-primary a{
margin-left: 105px;
}
}
@media only screen and (min-width:420px) and (max-width:992px){
   .col24-md-20 {
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
	}
	.top-menu-nav ul {
    float: none;
}
header .top-menu-nav ul li {
    float: left;
    text-align: left;
    width: auto;
}
	header .top-menu-nav{
	    width: auto;
		float:none;
	}
}

@media only screen and (min-width:600px) and (max-width:699px){
#mobile-savings img{
  max-width: 90px;
}
#mobile-savings .component-content{left:0px;top: 15px;}
.nav-toggle{top:-65px;}
}
@media only screen and (min-width:700px) and (max-width:767px){
#mobile-savings img{
  max-width: 90px;
}
#mobile-savings .component-content{left:0px;top: 15px;}
.nav-toggle{top:-45px;}
}
@media only screen and (min-width:768px) and (max-width:992px){
#mobile-savings img{
  max-width: 90px;
}
#mobile-savings .component-content{left:0px;top: 15px;}
.nav-toggle{top:-30px;}
}
/***************** End ***************/
@media only screen and (min-width:1010px){
    header .main-menu-section .menu-4-links {
  display: flex !important;
}
}
@media only screen and (min-width:470px) and (max-width:699px){
  .home main {
    background: url(/-/media/Project/Common/XalatanCom/Images/xalatan_background_mobile_final.jpg) no-repeat top right/100% 28%, linear-gradient(#D1E2EF, #ffffff) !important;
    height: auto;
  }
}
@media only screen and (min-width:861px) and (max-width:992px){
#mobile-savings .component-content{
  top: 20px;
}
}
@media only screen and (min-width:800px) and (max-width:860px){
#mobile-savings .component-content{
  top: 30px;
}
}

